diff --git mscore/libmscore/measure.cpp mscore/libmscore/measure.cpp
index fa98f6a..841bc79 100644
--- mscore/libmscore/measure.cpp
+++ mscore/libmscore/measure.cpp
@@ -2642,7 +2642,11 @@ bool Measure::isRepeatMeasure()
       int strack = 0;
       int etrack = score()->nstaves() * VOICES;
 
       Segment* s = first(SegChordRest);
+      if(s == NULL)
+            return false;
+            
       for (int track = strack; track < etrack; ++track) {
             Element* e = s->element(track);
             if (e && e->type() == REPEAT_MEASURE)
